alsa-plugins source package in Oneiric based series for Ubuntu LEB

libasound2-plugins: ALSA library additional plugins

Versions published


The package versions that were published when the distribution release was made.

alsa-plugins information

Current version:
Low Urgency

Upstream connections


This package contains plugins for the ALSA library that are not included in the main libasound2 package.

Bug supervisor: no
Bug tracker: yes
Branch: yes

There are no registered releases for the alsa-plugins ⇒ trunk.

Releases in Ubuntu Linaro Evaluation Build

Binary packages

  • libasound2-plugins (armel)

Download files from current release (1.0.24-0ubuntu6.1)

File Size SHA-256 Checksum
alsa-plugins_1.0.24.orig.tar.bz2 321.8 KiB fa8e12eb2dfeac083f117c03b3708a017531426ba542a8a729e4801d37861263
alsa-plugins_1.0.24-0ubuntu6.1.debian.tar.bz2 16.4 KiB 405644a2bfce1fcc00bec3d569559439152793c6c13ecc55047d0f19fda62ee5
alsa-plugins_1.0.24-0ubuntu6.1.dsc 2.1 KiB f2fe946eed48dd0e027d3499d8c861538545c2039c4a253eef29b815044fbe68

Package relationships

Build dependencies

Platform-independent build dependencies

Platform-dependent build dependencies

Build conflicts

Platform-independent build dependencies

Platform-dependent build dependencies